.skinContainer{width:100%}.skinClick{display:block;position:absolute;top:0px;height:100%}* html
.skinClick{height:1060px}#skinLeft{left:0px}#skinRight{right:0px}#videowrap{padding:10px;background-color:#242424;overflow:hidden;z-index:90}.videoHoldLarge{position:relative}.videoHold
video{width:100%;max-width:100%;height:auto}.videotitle{font-weight:bold}.layout3
.mainColumnWrap{min-height:0}.layout3
#videometa{padding:15px;border-radius:4px}.layout3 #videometa
.videoDesc{padding-top:15px;position:relative;padding-right:175px;min-height:24px}.layout3 #videometa .videoDesc
p{line-height:1.5em;margin-bottom:10px}.layout3 #videometa .videoDesc p:last-child{margin-bottom:0px}.layout3 #videometa .videoDesc
strong{color:#767676;margin-right:3px}.commentList .replyCommentWrap .thumb,#postCommentWrap
.thumb{display:none}#replyText,.replyCommentWrap
textarea{box-sizing:border-box;min-height:50px}#videometa{padding:15px;border-radius:4px}#videometa .videoDesc
p{line-height:1.5em;margin-bottom:10px}#videometa .videoDesc p:last-child{margin-bottom:0px}#videometa .videoDesc
strong{color:#767676;margin-right:3px}#videometa
label{color:#666;white-space:pre-wrap;font-weight:bold}#videometa
input{padding:5px;margin:0
8px;border:0;color:#666}#videometa
.videoEmbed{background-color:#EFEFEF;padding:10px;border-radius:4px;position:relative}#videometa .videoEmbed
input{border-radius:3px}#videometa
.videoEmbedCode{font-size:0.92em;float:left;position:relative}#videometa .videoEmbedCode
input{width:170px}#videometa
.videoShareUrl{font-size:0.92em;float:left;position:relative;width:320px}#videometa .videoShareUrl
input{width:180px}#videometa
.copyBtn{color:#364c8a;font-weight:normal;white-space:pre-wrap}.socialButtonsWrap{margin-bottom:10px}#pagewrap
.videoTitle{color:#fff;position:absolute;top:10px;z-index:15}#pagewrap
.videoTitleInner{margin:0
20px;padding:10px;background-color:rgba(0,0,0,0.9);border-radius:5px}#pagewrap .videoTitleInner
h2{margin-bottom:0}.videoMenu{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:15;top:10px;top:calc(50% - 160px);position:absolute;width:70%;left:15%;display:none;font-size:0.92em}.videoMenu
.menuInner{padding:15px;text-align:left;color:#fff;background-color:#000;background-color:rgba(0,0,0,0.9);margin:10px
auto}.videoMenu
.menuInnerTop{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0
0 20px 0;float:left;width:50%}.videoMenu
.menuInnerTop.last{margin-right:0}.videoMenu
.videoVgLogo{background:transparent url("../../shared/images/sprites/video_audio_player.png") 0 -231px no-repeat;display:block;width:138px;height:19px;text-indent:-9999em}.videoMenu
.videoNextUp{display:none;font-size:1.167em;float:left;margin-bottom:10px}.videoMenu
.videoAutoplay{float:right;margin:5px
0 13px 0;padding-left:18px;background:transparent url("../../shared/images/sprites/video_audio_player.png") -4px -254px no-repeat;font-size:0.92em;color:#efbb1e;font-weight:normal;white-space:pre-wrap}.videoMenu
.copyBtn{font-size:0.92em;color:#efbb1e;font-weight:normal;white-space:pre-wrap}.videoMenu
.videoCol{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px
10px 10px 10px;width:25%;float:left;text-align:center;cursor:pointer;color:#fff;line-height:1.5em;display:block;border-radius:3px}.videoMenu .videoCol
div.thumb{float:none;margin:0
auto 10px auto;width:80px;height:60px}.videoMenu .videoCol div.thumb
.thumbIcon{width:80px;height:60px}.videoMenu .videoCol
span{font-weight:normal;color:#767676;display:block;font-size:0.92em}.videoMenu
.menuInnerBottom{clear:both}.videoMenu .menuInnerTop
.videoCol{width:100%;margin-right:0;text-align:left;background-color:rgba(51,51,51,0.6);box-shadow:inset 0px -1px 0px rgba(255,255,255,0.1)}.videoMenu .menuInnerTop .videoCol
div.thumb{float:left;margin:0
10px 0 0}.videoMenu .videoCol:hover{color:#efbb1e}.videoMenu .menuInner
.videoLastCol{margin:0}.videoMenu
.videoReplay{padding:0
10px 0 20px;font-weight:bold;display:block;width:100px;float:left;margin:0
5px 20px 0;float:left;color:#efbb1e;font-size:1.167em;background:transparent url("../../shared/images/sprites/video_audio_player.png") -125px -252px no-repeat}.videoMenu .menuInner
input{padding:5px;margin:0
8px;border:0;color:#666;width:60%;float:right}.videoMenu .menuInner
.copyBtn{float:right;margin-top:5px}.videoMenu .menuInner .videoEmbedCode,.videoMenu .menuInner
.videoShareUrl{margin-bottom:10px;font-size:0.92em;width:100%;float:left;position:relative;text-align:center}.videoMenu .menuInner
label{color:#666;white-space:pre-wrap;margin-top:3px;display:inline-block}.video--next-up{margin-bottom:20px;overflow:hidden;float:left;width:100%}.video--next-up
.thumb{margin-right:10px}.video--next-up
.details{font-size:1.143em;margin-top:5px;line-height:1.5}